.container {
    display: flex;
    flex-direction: column;
    padding: 20px;
}

mat-form-field {
    display: block;
}

.gallery-text {
    margin: 10px 10px !important;
}

.gallery-small-image {
    width: 100% !important;
    ;
    height: 85% !important;
    ;
}

mat-grid-tile {
    transition: 0.3s;
    border-radius: 0;
    cursor: pointer;
}

mat-grid-tile:hover {
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.2);
}